<start_dialog>hello_dialog_ext</start_dialog>
<start_dialog>dm_hello_dialog</start_dialog>
<actor_dialog>dm_cool_info_dialog</actor_dialog>
<actor_dialog>dm_help_wounded_medkit_dialog</actor_dialog>

<actor_dialog>actor_will_need_help_abuse3</actor_dialog>
<actor_dialog>actor_will_need_help_abuse2</actor_dialog>
<actor_dialog>actor_will_need_help_abuse</actor_dialog>
<actor_dialog>actor_will_need_help</actor_dialog>
<actor_dialog>actor_will_not_need_help</actor_dialog>
<actor_dialog>actor_cannot_decide</actor_dialog>
<actor_dialog>actor_gives_commands</actor_dialog>
